ISCS#FEP - Feature #68

C3-SHL09-FAS-ModbusTCPc3b400010
05/05/2019 03:53 PM - yufeng wu

Status: Closed Start date:
Priority: High Due date:
Assignee: yufeng wu % Done:
Category: Estimated time:
Target version: 2.2 Spent time:
Defect version:

05/05/2019
05/05/2019
100%

0.00 hour
0.00 hour

Description

C3-SHL09-FAS-ModbusTCPc3b40000

1ModbusTeplll
History

#1 - 05/10/2019 11:26 AM - yufeng wu

- Status changed from New to Resolved

2019050500000000000k0

#2 - 05/15/2019 10:57 AM - xiangyang li
- % Done changed from 0 to 100

#3 - 06/28/2019 10:45 AM - xiangyang li

- Target version set to 2.2

#4 - 07/08/2019 11:14 AM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025
